﻿html, body, form
{
	margin: 0;
	padding: 0;
	height: 100%;
	width: 100%;
	font-size: 11px;
    background: #ccc;
    font-family: Arial;
}

#wrapper
{
    padding: 0;
    position: relative;
    z-index: 1;
    height: 100%;
}

@font-face
{
    font-family: "Gothic";
    /*src: url(Gothic.ttf);*/
}
.alt3
{
    color: #ccc;
    }

.infobox
{
    font-size: 11px;
    text-align: left;
    border: none;
    clear: both;
    background: #f9f9f9;
    border: none;
    border-top: 2px solid #838383;
    border-bottom: 2px solid #838383;
}

.infobox .alt3
{
    font-size:0.9em;
    color: #838383;
}

.infoheader{
	width: 100%;
	background: #363636;
	z-index: 100;
	position: relative;
	height: 30%;
}

.infoheadercontent{
	width: 700px;
	margin: auto;
	padding: 10px;
	height: 90%;
	position: relative;
}

.infologo{
	position: absolute;
	bottom: 0px;
	left: 0px;
	padding: 10px;
	background: transparent url(_img/logo.png) 30px 10px no-repeat;
	width: 190px;
	height: 50px;
}

.infobrand{
	position: absolute;
	bottom: 0px;
	right: 0px;
	padding: 10px;
	background: transparent url(_img/logo.company.png) 10px 10px no-repeat;
	width: 94px;
	height: 23px;
}

.infocontainer
{
    position: absolute;
    top: 25%;
    left: 50%;
	width: 700px;
	margin: 0 0 0 -350px;
	z-index: 0;
	background: #fff;
	box-shadow: 0 0 7px #3a3a3a;
	border: solid 1px #ccc \9;
	overflow: auto;
}

.loginbox
{
    float: right;
	padding: 20px;
	margin: 0 0 0 auto;
	width: 250px;
	background: #ececec;
}

.offlinebox
{
    padding: 20px;
    }

h1
{
    color: #4b4b4b;
    font-family: Century Gothic, Gothic;
    font-weight: normal;
    font-size: 30px;
    padding: 0;
    margin: 0;
}

h2
{
    margin: 10px 0 5px;
    font-size: 18px;
    font-family: Century Gothic, Gothic;
    font-weight: normal;
    padding: 5px 10px;
    background: #4b4b4b;
}
h2, h2 a, h2 a span, h2 span
{
    color: #fff;
}

h3
{
    font-size: 18px;
    font-family: Century Gothic;
    font-weight: normal;
    padding: 5px 5px 8px;
    margin: 0 0 0px;
    color: #4b4b4b;
    background: transparent url(_img/bkg.h3.png) left bottom repeat-x;  
}

.validationsummary{
	background: #FFFA93;
	padding: 10px 20px;
	border: solid 1px #818181;
	border-radius: 5px;
}

/* ------------------------------------------------------ */
/*	header								  */
/* ------------------------------------------------------ */
#header
{
    margin: 0;
    padding: 0;
    height: 50px;
    text-align: left;
    overflow: visible;
    background: #363636;
	position:fixed;
	top: 0;
    left:0;
    width: 100%;
    z-index: 100000000;
}

#header .c
{
    margin-top: 0px;
}

#header .container
{
    margin: 0;
    padding: 0px;
    text-align: center;
}
.headerstuff
{
    position: absolute;
    bottom: 0px;
    left: 260px;
    margin: 0;
}
.headerseparator
{
    position: absolute;
    bottom: -10px;
    left: 0;
    width: 100%;
    height: 10px;
    background: transparent url(_img/bkg.header.separator.png) left top repeat-x;
    z-index: -1;
    }

.headertitle
{
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    color: #4b4b4b;
    font-family: Century Gothic, Gothic;
    font-weight: normal;
    font-size: 40px;
    padding: 0;
    margin: 0;
    text-align: center;
    }
    
.loggeduser
{
    float: right;
    margin: 7px 5px 0 0;
    width: 100px;
    }
    
.loggeduser img
{
    float: right;
    margin: 0 0 0 10px;
    padding: 2px;
    }

.loggeduser img.userhover,
.loggeduser img:hover
{
    background: #989898;
    cursor: pointer;
    }

.loggedusername
{
    color: #fff;
    font-size: 13px;
    float: right;
    }
    
.logstatus
{
    float: right;
    color: #fff !important;
    }

.flags
{
    padding: 4px 0 0 15px;
    float: left;
    }

.flagbutton
{
    margin: 25px 5px 0;
    float:right;
    background:#ececec url(../../_img/icon.down.png) right center no-repeat;
    padding: 2px 13px 2px 2px;
    -moz-border-radius: 3px;
    -webkit-border-radius: 3px;
    border-radius: 3px;
    border: solid 1px #d8d8d8;
    }
    
.flagbutton:hover
{
    background:#d8d8d8 url(../../_img/icon.down.png) right center no-repeat;
    cursor:pointer;
    }

.uloptions
{
    margin: 6px 3px 6px;
    padding: 0;
    list-style: none;
    border-top: solid 1px #c8c8c8;
}

.uloptions li
{
    list-style: none;
}

.uloptions li a
{
    padding: 6px;
    float:left;
    width: 90%;
    border-bottom: solid 1px #c8c8c8;
    }

.uloptions li.flag a
{
    padding-left: 0;
    background: none;
    }

.uloptions li.flag a:hover
{
    text-decoration:none;
    }
       
.uloptions li a:hover
{
    background: #4b4b4b;
    color: #fff;
}

.uloptions li a.selected
{
    background: #ebebeb url(_img/ulitem.png) 2px center no-repeat;
}

.actionbox
{
    background: #ececec;
    border-radius: 5px;
    box-shadow: 0px 1px 1px #969696; 
    border: solid 1px #d8d8d8;
    padding: 0 5px;
    margin: 0 0 5px;
    }
    
.alert
{
    position: absolute;
    top: 75px;
    left: 50%;
    width: 400px;
    margin: 0 0 0 -200px;
    padding: 3px 20px;
    background: #ffcd62;
    border-radius: 4px;
    border: solid 1px #818181;
    color: #4b4b4b;
    text-align: center;
    display:none;
    }
    
.alertpopup
{
    position: absolute;
    top: 25px;
    left: 50%;
    width: 400px;
    margin: 0 0 0 -200px;
    padding: 3px 20px;
    background: #ffcd62;
    border-radius: 4px;
    border: solid 1px #818181;
    color: #4b4b4b;
    text-align: center;
    display:none;
    }
    
.errorbox
{
    width: 200px; 
    padding: 10px;
    }

.applogo
{
    float: left;
    padding: 7px 10px;
}

/* ------------------------------------------------------ */
/*	content								  */
/* ------------------------------------------------------ */
#content
{
    margin: 0;
    padding: 0;
    text-align: left;
    clear:both;
    height: 100%;
}

#content .contentwrapper
{
    height: 100%;
}

#content .c
{
    margin: 0px;  
    padding: 60px 10px 0;     
    height: 100%;
}

#content .container
{
    overflow: visible;
    height: 100%;
}

.left25
{
    float: left; 
    width: 25%; 
    overflow: hidden;
    height: 100%;
    }

.left25 .container
{
    padding-right: 15px;
    background: transparent url(_img/bkg.content.separator.png) right top no-repeat;
    height: 100%;
    }
    
.right75
{
    float: right; 
    width: 75%; 
    overflow: hidden; 
    }
    
.right75 .container
{
    padding: 0 0 40px 10px;
    }

/* ------------------------------------------------------ */
/*	footer							  */
/* ------------------------------------------------------ */

#footer
{
    position: fixed;
    bottom: 0;
    left:0;
    width: 100%;
    height: 25px;
    padding: 0;
    margin: 0;
    z-index: 100000000;
    background: #363636;
    border-top: solid 4px red;
	box-shadow: 0 -3px 7px #3a3a3a;
    color: #fff;
    overflow: visible;
    vertical-align: middle;
}

#footer .container
{
    margin: 0;
    padding: 0 5px 5px;
    height: 100%;
    text-align: center;
    overflow: visible;
}

.innerfooter
{
    text-align: left;
    margin-bottom: 10px;
    float: right;
}

.licensefooter,
.logofooter
{
    float: right;
    padding: 3px;
}

.licensefooter
{
    font-size:7pt;
    font-weight:bold;
    color:#cfcfcf;
    text-align:right;
    margin-right:10px;
}

.footermenu
{
    padding: 0;
    margin: 0;
    list-style: none;
    list-style-position: outside;
}

.footermenu li
{
    float: left;
    }

.footermenu li a
{
    float: left;
    color: #fff !important;
    padding: 2px 10px 5px;
    border: solid 1px #363636;
    border-top: none;
}

.footermenu li.footeritemhover
{
    background: #ff0000;
    border-top: none;
    }

.footersubmenu
{
    display: none;
    background: #363636;
    border: solid 4px #FF0000;
    box-shadow: 0 -2px 3px #000;
    margin: 0;
    padding: 4px;
    overflow: auto;
    }

.siteinfo
{
    padding: 2px 0;
    }

/* ------------------------------------------------------ */
/*	LINK PROPERTIES							  */
/* ------------------------------------------------------ */

a img
{
    border: none;
    color: #b10000;
}
a:link,
a:visited
{
    text-decoration: none;
    color: #b10000;
}
a:hover
{
    text-decoration: underline;
    color: #b10000;
}
p, li
{
    color: #000;
}

/**Buttons Style / Panel Aligment**/

.optionsbox
{
    float: left;
    }
    
.saveoptions
{
    text-align: center;
    padding: 15px 0 20px;
    clear: both;
    }
    
.listoptions
{
    float: right;
    }

.smallbutton
{
    margin: 2px 4px;
    font-size: 12px;
    line-height: 40px;
    background: #1c1d1e url(_img/bkg.button.png) center center repeat-x;
    padding: 10px 15px;
    border-radius: 3px;
    box-shadow: 0px 0px 4px #000; 
    cursor: pointer;
    *border: solid 1px #9e9e9e;
    *line-height: 50px;
    *margin: 20px 4px 2px;
    color: #ccc !important;
    overflow: auto;
    white-space:nowrap;
}

.smallbutton[disabled="disabled"],
.smallbutton[disabled="disabled"]:hover,
.smallbutton[disabled="disabled"]:active
{
    background: #777;
    box-shadow: 0px 0px 4px #000; 
}

.hilight
{
    background: #1c1d1e;
    text-decoration: none;
    box-shadow: 0px 0px 5px white; 
    color: #fff !important;
    *border: solid 1px white;
    }

.extrasmall
{
    font-size: 11px;
    line-height: 18px;
    padding: 5px 15px 5px;
}

.smallbutton img
{
    vertical-align:middle;
    }

.smallbutton:hover
{
    background: #1c1d1e;
    text-decoration: none;
    box-shadow: 0px 0px 5px #ff0000; 
    color: #fff !important;
    *border: solid 1px red;
}

.smallbutton:focus, .smallbutton:active
{
    box-shadow: inset 0px 0px 5px #ff0000; 
    outline: none;
    text-decoration: none;
}

.boxcontainer
{
    clear: both;
    }
    
.searchboxcontainer
{
    clear: both;
    padding: 10px;
    background: #9E9E9E;
    }

.hlistoptions
{
    margin:0 0 10px;
    padding:0;
    list-style: none;
    list-style-position: outside;
    border-bottom: solid 4px #838383;
    float: left;
    width: 100%;
    }

.hlistoptions li
{
    float: left;
    }

.hlistoptions li a
{
    margin:0 5px -4px 0;
    padding: 8px 10px 5px;
    float: left;
    border-bottom:solid 4px transparent;
    font-size: 13px;
    color: #4b4b4b;
    }
    
.hlistoptions li a:hover
{
    text-decoration: none;
    color: #000;
    border-bottom:solid 4px #565656;
    }
    
.hlistoptions li a.selected,
.hlistoptions li.active a
{
    padding:4px 15px 3px;
    border-bottom:solid 4px #FF0000;
    font-size: 18px;
    font-weight: bold;
    color: #000;
    }

.vlistoptions
{
    margin: 40px 0 0;
    padding: 20px 0;
    list-style: none;
    list-style-position: outside;
    border-right: solid 4px #838383;
    float: left;
    width: 96%;
    min-height: 200px;
    }
    
.vlistoptions li a
{
    margin:0 -4px 5px 0;
    padding: 8px 10px;
    float: right;
    width: 85%;
    text-align: right;
    background: #ececec;
    border-right:solid 4px #838383;
    font-size: 13px;
    color: #4b4b4b;
    }
    
.vlistoptions li a:hover
{
    text-decoration: none;
    color: #000;
    background: #B7B7B7;
    border-right:solid 4px #565656;
    }
    
.vlistoptions li a.selected,
.vlistoptions li.active a
{
    background: #565656;
    color: #fff;
    border-right:solid 4px #ff0000;
    }
/* ------------------------------------------------------ */
/*	tables and data pager	    								*/
/* ------------------------------------------------------ */

.datatable
{
    font-size: 11px;
    text-align: left;
    width: 100%;
    border: none;
    clear: both;
    background: #f9f9f9;
    }

.datatableheader
{
    font-size: 11px;
    color: #fff;
    font-weight: bold;
}

.datatableheader:hover
{
}

.datatablebodyread
{
    background-color: #f3f3f3;
}

.datatablefooter td,
.datatablefooter, .datatablefooter:hover
{
    font-size: 11px;
    text-align: center !important;
    font-weight: bold;
    padding: 5px 10px !important;
    background: #838383 !important;
    color: #fff;
}

.datatableheader th, .datatableheader td
{
    padding: 5px 10px !important;
    background: #838383;
    text-align: left;
    border: none;
    vertical-align:bottom !important;
}

.datatableheader th a, .datatableheader td a
{
    color:#ececec !important;
    }
    
.datatableheader th a.smallbutton, .datatableheader td a.smallbutton,
.datatable tbody tr td a.smallbutton, .datatablebody td a.smallbutton
{
    *float: left;
    *line-height: 0;
    *margin: 0 2px;
    *overflow:visible;
    }
    
.datatableheader2 th, .datatableheader2 td
{
    padding: 0 !important;
    background: #fff;
}

.datatable tbody tr td, .datatablebody td
{
    padding: 5px 10px;
    text-align: left;
    vertical-align: middle;
    white-space: normal;
    border: none;
    border-bottom: solid 2px #838383;
}

.datatable tbody tr:hover, .datatablebody tr:hover
{
    background: #b1b0b0;
}

.datatable tbody td.title div table, .datatablebody td.title div table, .datatablebody td.title div table td
{
    margin: 0;
    border: none;
    padding: 0;
}

.datatablebody div.arrow
{
    background: transparent url(_img/arrows.png) no-repeat scroll 0px -16px;
    width: 16px;
    height: 16px;
    display: block;
}
.datatablebody div.up
{
    background-position: 0px 0px;
}

.datatable tbody tr.datatableexpandrow, .datatable tbody tr.datatableexpandrow:hover
{
    background: #ccc;
}

.datatable tbody tr.datatableexpandrow td, .datatable tbody tr.datatableexpandrow:hover 
{
    border-top: none;
}

.lineselected td
{
    background: #B1B0B0;
    color: #000;
    }
    
.datatablecellpadding
{
    padding: 5px 10px !important;    
    }

.datatablepager td
{
    padding: 0 5px !important;
    background: #525252;
}

.datatablepager td table
{
    margin: auto;
    }

.datatablepager td table tr td
{
    border: none;
    background: #ccc;
    padding: 0 !important;
    font-size: 11px;
    width: 20px !important;
}

.datatablepager td table tr td a
{
    float: left;
    padding: 3px 8px !important;
    background: #525252;
    border: solid 1px #ccc;
    color: #ccc;
}

.datatablepager td table tr td a:hover
{
    background: #ccc;
    color: #525252;
}

.datatablepager td table tr td span
{
    float: left;
    padding: 3px 10px !important;
    background: #ccc;
}

.datatablefooter td a
{
    padding: 3px 8px;
    color: #fff;
    }

.datatablefooter td img, .datatablefooter td input
{
    vertical-align: middle;
    padding: 0 2px;
}

.datapagernumbernav
{
    background: #ececec;
    color: #4b4b4b !important;
    border: solid 1px #ccc;
}

.datapagercurrentnumberpage
{
    padding: 3px 8px;
    border: solid 1px #4b4b4b;
    background: #4b4b4b;
    color: #fff;
}

.datapagerpages
{
    padding-right: 3px;
}

/* ------------------------------------------------------ */
/*	tabelas												  */
/* ------------------------------------------------------ */

.tablestruct
{
    width: 100%;
    border: none;
    margin-bottom: 10px;
    }

.tablestruct tr td
{
    vertical-align: top;
    width: 50%;
    }
    
.form
{
    margin: 0px;
    width:100%;
    font-size: 10px;
}

.form td, .form td .form td
{
    margin: 0;
    padding: 4px 5px;
    font-size: 11px;
    text-align: left;
    vertical-align: middle !important;
}

.form tr.options td
{
    padding: 10px;
    background-color: #838383; 
    font-weight: bold;
    color: #fff;
    border: none;
 }

.form tr.options td input
{
    margin: 0 5px;
}

.form tr.title td
{
    border: none;
    padding-right: 10px;
    font-weight: bold;
    background: #4b4b4b;
    color: #ccc;
}

.form table, .form table tr, .form table tr td
{
    padding: 0;
}

.form tbody 
{
    border: none;
    }
    
.form tbody tr td.firstcol,
.form tr td.firstcol
{
    color: #fff;
    background: #838383;
    font-weight: bold;
    width: 30%;
    vertical-align: middle;
    text-align: right;
    padding-right: 10px;
    white-space: normal;
}

.form tbody tr td.secondcol,
.form tr td.secondcol
{
    width: 70%;
    vertical-align: middle;
    white-space: normal;
    background: #9e9e9e;
}


.form tr td.secondcolwiththird
{
    width: 60%;
    vertical-align: top;
    white-space: normal;
}

.form tr td.thirdcol
{
    width: 20%;
    vertical-align: top;
    overflow: scroll;
}


/***************************************************/

/*AutoComplete flyout */

.autocomplete_completionListElement
{
	margin: 0px !important;
	background-color: inherit;
	border: buttonshadow;
	border-width: 1px;
	border-style: solid;
	overflow: auto;
	height: 200px;
	text-align: left;
	list-style-type: none;
}

/* AutoComplete highlighted item */

.autocomplete_highlightedListItem
{
	background-color: #ffff99;
	color: black;
	padding: 1px;
}

/* AutoComplete item */

.autocomplete_listItem
{
	padding: 1px;
}


/***************************************************/
/* Pdf Preview Control                             */

div.previewblock
{
    display: block;
    position: relative;
    width: 600px;
    border: solid 2px #ececec;
    height: 847px;
    overflow: hidden;
    margin: 10px 0;
    background-color:#fff;
    box-shadow: 0 0 4px #000;
}

.htmlPreviewElementHot
{
    border: dashed 1px #4b4b4b;
    margin: -1px;
}

.previewPopupMenu
{
    z-index: 100;
    border: solid 1px Gray;
    padding: 2px;
    background-color: #fff;
    max-width: 450px;
    min-width: 50px;
    white-space: normal;
    display: none;
}
.previewPopupMenu A
{
    padding: 8px;
    display:block;
}

.ui-sortable
{
    list-style: none;
    list-style-position: outside;
    padding: 0;
    margin: 10px;
    }

.ui-sortable li
{
    padding: 5px;
    margin: 0 0 4px;
    background: #fff;
    border: solid 1px #4b4b4b;
    width: 200px;
    }

.scheduler .event,
.scheduler .event div
{
    background: #838383 !important;
    }

.checkboxlist4col
{
    width: 100%;
    }

.checkboxlist4col tr td 
{
    width: 25%;
    }

.emptydata
{
    margin: 30px;
    padding: 20px;
    text-align: center;
    background: #fff;
    box-shadow: 0 0 4px #000;
    }

.locationslistcontainer
{
    position: fixed; 
    left: 0; 
    width: 100%;
    padding: 8px 20px 10px;
    bottom: 30px;
    z-index: 10;
    background: #838383;
    text-align: center;
    box-shadow: 0 0 6px #000;
    }
    
.locationslist
{
    margin: 0;
    padding: 0;
    list-style: none;
    list-style-position: outside;
    display: inline;
    }

.locationslist li
{
    margin: 0 2px;
    padding: 2px 10px;
    display: inline;
    border: solid 1px #4b4b4b;
    }

.locationslist li:hover
{ 
    border: solid 1px #ececec;
    }
        
.locationslist li a
{
    color: #ececec;
    }

.locationslist li.selected,
.locationslist li.selected:hover
{
    background: #4b4b4b;
    border: solid 1px #4b4b4b;
    }
        
.locationhandle
{
    background: red;
    position: absolute;
    right: -10px;
    top: 10px;
    width: 10px;
    height: 30px;
    cursor: pointer;
    }

    
.modalpopup
{
    width: 500px; 
    background: #fff; 
    border: solid 4px #ff0000; 
    padding: 10px;
    }
    
.modalbkg
{
    background: #000;
    filter: alpha(opacity=50);
    -moz-opacity: .50;
    opacity: .50;
    }

.collapsepanelheader:hover
{
    background: #ececec;
    cursor: pointer;
    }
    
.Erro
{
	font-weight: bold;
	font-size: 15px;
	color:#ff0000;
	}